Subject: Re: Machine Tool Reconditioning Book

From: [email-masked] (Peter Brooks)
Date: Fri, 26 Jan 1996 19:03:29 GMT

[email-masked] (Roger Mawby) / 12:07 pm  Jan 23, 1996 /

>I have quite severe wear on the rear inverted V-way around the middle
>of the bed, in the region where the saddle spends most of its time!. 
>Have you reconditioned any lathe ways yourself ? and/or what do you
>believe would be a practical amount to scrape off in preference to say
>having the slideways ground? . I have made some measurements and
>believe I would need to take the ways down at least 0.020" - Is this a
>practical to scrape this amount ? 
>

I saw an article on lathe reconditioning that was printed in one of the
HSM Metalworking books.  The author was working from the Reconditioning book,
but also explained his own situation.  I believe his ways were worn 0.030",
so he had them surfaced on a planer, then completed the job himself.

The author's conclusion was that scraping was good for about 0.002" or so,
and that anything more should probably be done by machine and finished by hand.

Pete Brooks